とらドラ・ポータブルに対策?Plus α 

こんばんわw

LeCですw

はい。

昨日も更新しませんでした。

ゆっくりした結果がこれだよw




話を変えて。

この間発売した

とらドラ・ポータブル。

やはり バンナムなだけに

要求FWが5.05=起動不可。

んまぁ興味ないのでどうでもいいですが

戦場の絆もまだできないので

とらドラもCFWじゃムリってことで。

それだけ。

5.03 HENについてですが

GBAのエミュレーターの起動に成功したようです。

GBAのエミュ以外は動くかどうかは不明ですが

これは期待できそうですね^^

もうすぐリリースらしいです。

気長に待ちましょう^^

それでは^^

( ´・ω・`)ノ~バイバイ

人気ブログランキングへ
クリックよろしく頼むお(・ω・)
スポンサーサイト

この記事へのコメント

コメントをお寄せ下さい

(コメント編集・削除に必要)
(管理者にだけ表示を許可する)

トラックバック

この記事のトラックバックURL
http://pspriku.blog22.fc2.com/tb.php/435-93ec2a41